/*
 Override CSS global - OPTIONS
*/

/* TYPO */


html,
body {
	font-family: 'Montserrat', sans-serif;
	color: #646363;
	font-weight: 400;
	font-size: 1em;
}
a {
	color: #981913;
	text-decoration: none;
}
a:focus,
a:active {
	color: #981913;
	text-decoration: none;
}
a:hover {
	color: #1D63A7;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
}
h1 {
	color: #1D63A7;
	font-size: 4em;
	margin: 0;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
h2 {
	color: #1D63A7;
	font-size: 1.9em;
	letter-spacing: 1px;
	line-height: 1.4em;
	margin: 0 0 25px 0;
	font-weight: 700;
}
h3 {
	color: #646363;
	font-size: 1.1em;
	line-height: 30px;
	font-weight: 700;
	letter-spacing: 1px;
	margin: 0 0 40px 0;
	width: 100%;
	max-width: 800px;
}
h4 {
	position: relative;
	color: #1D63A7;
	font-size: 1.4em;
	font-weight: 400;
	width: auto;
}
h5 {
	color: #1D63A7;
	font-size: 1.2em;
	font-weight: 400;
	margin: 0 0 5px 0;
}
p,
.post ul,
section.text ul {
	font-family: 'Verdana, Geneva', sans-serif;
	display: block;
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight: 300;
	color: #646363;
}
strong {
	font-weight: 700;
}
p strong {
	font-weight: 700 !important;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
}
blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	quotes: none;
	border-left: 1px solid #646363;
	font-size: inherit !important;
	margin: 0 0 0 30px;
	padding: 0 0 0 15px;
	font-style: italic;
}


/* FIX lightslider CSS */
.lSSlideOuter .lSPager.lSpg {
	margin-top: -35px !important;
}
.lSSlideOuter .lSPager.lSpg > li a {
	background-color: #ffffff !important;
}
.lSSlideOuter .lSPager.lSpg > li.active a,
.lSSlideOuter .lSPager.lSpg > li:hover a {
	background-color: rgba(42,157,109,1) !important;
}
.lSAction>a {
	background-image: url(../images/controls_big_white.png) !important;
	height: 100px !important;
	margin-top: -50px !important;
}
.lSSlideOuter .lSPager.lSGallery li.active,
.lSSlideOuter .lSPager.lSGallery li:hover {
  border-radius: 0;
	border: 1px solid #646363;
	opacity: 0.6;
}


/* BANNER ALERT */
.banner {
	margin: 0;
	position: relative;
	background-color: #981913;
	z-index: 999999;
}
.banner.closed {
	opacity: 0;
}
.banner.removed {
  display: none;
}
.banner button.close_btn {
	position: absolute;
	top : 10px;
	right: 15px;
	width: 30px;
	height: 30px;
	z-index: 99;
	border-radius: 50%;
	border: 0;
	background-color: #981913;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
	outline: 0;
}
.banner button.close_btn img {
	width: 15px;
	height: 15px;
}
.banner button.close_btn:hover {
	opacity: .8;
}
.banner .banner-body {
	padding: 15px;
}
.banner .banner-body .text_content {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	color: #ffffff;
}
.banner .banner-body .text_content a {
	color: #fff;
	letter-spacing: 1px;
	text-decoration: none;
	border: 1px solid white;
	padding: 2px 15px;
	border-radius: 10px;
	margin: 0 0 0 20px;
	font-size: 0.8em;
	text-transform: uppercase;
}

/* HEADER */
.header {
	position: relative;
	height: auto;
	background-color: rgba(255, 255, 255, 1);
}
.header .inner {
	padding: 0 60px;
	width: 100%;
}
/* target */


/* MENU */

/* menu SEARCH & LANG */
.header .menu_lang {
	position: relative;
	width: 100%;
	height: 35px;
	text-align: right;
	font-size: 0.8em;
	font-weight: 400;
	line-height: 35px;
	background-color: #646363;
	color: #ffffff;
}
.header .menu_lang .logo {
	display: none;
}
.header .menu_lang .wpml-ls {
	display: inline-block;
	padding: 0;
	border: 0;
}
.header .menu_lang .wpml-ls li {
	padding: 0 10px;
	border-left: 1px #ffffff solid
}
.header .menu_lang .wpml-ls li:first-of-type {
	border-left: 0;
}
.header .menu_lang .wpml-ls li:last-of-type {
	padding-right: 0;
}
.header .menu_lang .wpml-ls a {
	color: #ffffff;
	padding: 0;
}
.header .menu_lang .wpml-ls-current-language {
	font-weight: 700;
}


/* top menu */
.header .logo {
	width: 130px;
  height: auto;
  top: 5px;
}
.header .logo .small_logo {
	display: none;
}
.header .menu {
	text-align: left;
	height: 105px;
	width: 100%;
}
.header .top_menu_container {
	padding: 0 170px 0 0;
	line-height: 105px;
	text-align: right;
	width: 100%;
}
.header .primary-menu li {
	padding: 0 0 0 25px;
	display: inline-block;
	position: relative;
}
.header .primary-menu li a {
	font-size: 1em;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 0.025em;
	color: #646363;
}
.header .primary-menu li a:hover,
.header .primary-menu li a:focus,
.header .primary-menu li a:active {
	color: #1D63A7;
}
.header .primary-menu li.current_page_item a,
.header .primary-menu li.current-page-ancestor a {
	color: #1D63A7;
	font-weight: 700;
}
.header .primary-menu li ul.sub-menu {
	top: 87px;
	left: 0;
	background-color: rgba(255, 255, 255, 1);
}
.header .primary-menu li ul.sub-menu li {
	padding: 20px 50px 20px 25px;
	border-bottom: 1px solid  #646363;
	text-align: left;
}
.header .primary-menu li ul.sub-menu li:hover {
}
.header .primary-menu li ul.sub-menu li a {
	font-size: 1.1em;
	color: #646363;
	line-height: 1.6em;
}
.header .primary-menu ul.sub-menu li a:hover {
	color: #1D63A7;
}
.header .primary-menu li ul.sub-menu li.current_page_item a,
.header .primary-menu li ul.sub-menu li.current_page_ancestor a {
	color: #1D63A7;
}

/* DONATE button */
.header .donate {
	position: absolute;
	top: 28px;
	right: 60px;
}
.header .donate a {
	display: block;
	background-color: #981913;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #ffffff;
	font-weight: 700;
	font-size: 1.2em;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 10px 20px;
}
.header .donate a:hover {
	background-color: #750404;
}


/* header RS */
.header .footer_rs .col-sm-3 {
	float: left;
	width: 25%;
}
.header .footer_rs img {
	height: 30px;
}
.header .footer_rs img:hover {
	opacity: 0.7;
}


/* small header */
.header.smallscroll {
	position: fixed;
	height: auto;
	background-color: rgba(255, 255, 255, 1);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.08);
}
.header.smallscroll .logo {
	width: 200px;
}
.header.smallscroll .logo .big_logo {
	display: none;
}
.header.smallscroll .logo .small_logo {
	display: block;
}
.header.smallscroll .menu {
	height: 50px;
}
.header.smallscroll .top_menu_container {
	padding: 0 160px 0 0;
	line-height: 50px;
}
.header.smallscroll .primary-menu li a,
.header .primary-menu li ul.sub-menu li a {
	font-size: 0.9em;
}
.header.smallscroll .primary-menu li ul.sub-menu {
	top: 50px;
}
.header.smallscroll .donate {
	top: 7px;
}
.header.smallscroll .donate a {
	font-size: 1em;
	font-weight: 500;
	padding: 5px 18px;
}



/* SECTION - GLOBAL */
/* COLOR */
section.multi_image,
section.button,
section.postlist,
section.navigation {
	background-color: #f4f4f4;
}
/* PADDING */
section {
	position: relative;
	padding: 80px 0;
	text-align: left;
}

section.form,
section.video,
section.iframe_box {
	padding-top: 0;
}


/* iFrame box */
.iframe_box iframe {
	width: 100%;
	/* height: -webkit-fill-available;
	height: 100%;
	height: -moz-available;
	height: -webkit-fill-available;
	height: fill-available; */
}

/* 20 YEARS */
/* home */
section.twenty_years {
	padding-top: 0;
}
section.twenty_years .bloc_wrap {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}
section.twenty_years .twenty_years_txt {
	padding: 0 30px 0 0;
}
section.twenty_years .twenty_years_txt {
	width: 70%
}
section.twenty_years .twenty_years_img {
	width: 30%;
	border: 1px solid #cccccc;
}

.page-template-20years .iframe_box {
	margin-top: 40px;
}


/* f010 image fix */
.cover_img {
	display: block;
	position: relative;
	width: 100%;
	margin: 0;
	background-color: #A5A5A5;
	height: 435px;
	overflow: hidden;
	opacity: 0.8;
	background-blend-mode: multiply;
	background-size: cover;
	background-repeat: no-repeat;
}
.cover_img .inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	padding: 0 60px;
}
.cover_img .accroche {
	text-align: center;
}
.cover_img .accroche h1,
.cover_img .accroche h2 {
	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.cover_img .accroche h1 {
	text-transform: uppercase;
	font-size: 3em;
  font-weight: 700;
	margin: 0 0 30px 0;
}
.cover_img .accroche h2 {
	font-size: 1.5em;
	font-family: 'Verdana, Geneva', sans-serif;
}
/* target */
.cover_img .accroche .button-container {
	margin-top: 20px;
}
.cover_img .accroche .button-container .gradient_btn {
	font-size: 1.2em;
	font-weight: 700;
	padding: 15px 30px;
}


/* f010 slider */
.cover,
.cover .slide {
	height: 800px;
}
.cover {
	margin: 0;
}
.cover .slide {
	background-color: #646363;
	opacity: 0.8;
	background-blend-mode: multiply;
	background-size: cover;
	background-repeat: no-repeat;
}
.cover .slide .inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	padding: 0 60px;
}
.cover .slide .accroche {
	text-align: center;
}
.cover .slide .accroche h1,
.cover .slide .accroche h2 {
	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.cover .slide .accroche h1 {
	text-transform: uppercase;
	font-size: 3em;
  font-weight: 700;
	margin: 0 0 30px 0;
}
.cover .slide .accroche h2 {
	font-size: 1.5em;
	font-family: 'Verdana, Geneva', sans-serif;
}
/* target */
.cover .slide .accroche .button-container {
	margin-top: 20px;
}
.cover .slide .accroche .button-container .gradient_btn {
	font-size: 1.2em;
	font-weight: 700;
	padding: 15px 30px;
}



/* f020 TEXT */
section.text .bloc_wrap {
	width: 100%;
}
section.text ul,
.post ul {
	margin: 15px 0 0 15px;
	padding-left: 30px;
}
section.text ul li,
.post ul li {
	line-height: 1.5em;
	list-style: disc;
	text-align: left;
	padding: 0 0 10px 10px;
}
/* target */
section.text .button-container,
section.post .button-container {
	margin-top: 30px;
	margin-bottom: 30px;
}
section.text .button-container .gradient_btn,
section.post .button-container .gradient_btn {
  font-size: 1.2em;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 15px 30px;
  border: 1px solid #981913;
	color: #981913;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
section.text .button-container .button-text,
section.post .button-container .button-text {
	color: #981913;
}
section.text .button-container .gradient_btn:hover,
section.post .button-container .gradient_btn:hover {
	background-color: #981913;
}
section.text .button-container:hover .button-text,
section.post .button-container:hover .button-text {
	color: #ffffff;
}

/* caption text */
.wp-caption-text {
	background-color: #f4f4f4;
	padding: 10px !important;
}
.aligncenter {
	display: block;
	margin: 0 auto;
}

/* f025 DUO TEXT */
section.duo_text {
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-top: 0;
	padding-bottom: 0;
}
section.duo_text .bloc_wrap {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
section.duo_text .duo_1,
section.duo_text .duo_2 {
	color: #ffffff;
	width: 50%;
	float: left;
	padding: 60px 60px;
}
section.duo_text .duo_1 {
	background-color: #339966;
	font-weight: 700;
}
section.duo_text .duo_2 {
	background-color: #1D63A7;
	font-weight: 700;
}
section.duo_text .duo_1 h2,
section.duo_text .duo_2 h2 {
	font-weight: 700;
}
section.duo_text .duo_1 h2,
section.duo_text .duo_2 h2,
section.duo_text p {
	color: #ffffff;
}
section.duo_text a {
	color: #ffffff;
	text-decoration: underline;
}
/* newsletter */
section.duo_text .newsletter {
	margin-top: 45px;
}
section.duo_text .newsletter .nl {
	width: 50%;
	height: 45px;
	border: 1px solid #ffffff;
	margin: 0 auto;
}
section.duo_text .newsletter input {
	border: 0;
	color: #ffffff;
	background-color: #1D63A7;
	line-height: 40px;
}
section.duo_text .newsletter input[type="text"] {
	float: left;
	width: calc(100% - 40px);
	padding-left: 7px;
	font-size: 0.9em;
}
section.duo_text .newsletter input[type="button"] {
	float: right;
	font-weight: 700;
	font-size: 0.7em;
	width: 40px;
}
section.duo_text .newsletter input[type="button"]:hover {
	background-color: #981913;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #ffffff;
	font-weight: 400;
	font-size: 0.9em;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #ffffff;
	font-weight: 400;
  opacity:  1;
	font-size: 0.9em;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #ffffff;
	font-weight: 400;
  opacity:  1;
	font-size: 0.9em;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #ffffff;
	font-weight: 400;
	font-size: 0.9em;
}
::-ms-input-placeholder { /* Microsoft Edge */
	color: #ffffff;
	font-weight: 400;
	font-size: 0.9em;
}
::placeholder { /* Most modern browsers support this now. */
	color: #ffffff;
	font-weight: 400;
	font-size: 0.9em;
}

.page-template-newsletter section.f020,
.page-template-newsletter section.iframe_box  {
	padding-bottom: 0;
}
.page-template-newsletter section.newsletters-list {
	padding-top: 0;
}


/* f050 - ALTERNATE IMG & TEXTE */
section.altern .altern-item {
	display: flex;
	flex-direction: row;
	margin: 0 0 100px 0;
}
section.altern .altern-img img {
	max-width: 200px;
}
section.altern .altern-img,
section.altern .altern-text,
section.altern .altern-text {
	width: 50%;
}
section.altern .altern-img {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
section.altern .item_left .altern-text {
	text-align: left;
}
section.altern .item_right .altern-text {
	text-align: right;
}


/* f070 - TEXT & IMG */
section.text_img.nopad {
	/* padding: 0; */
}
section.text_img .content_txt {
	width: 50%;
	padding-right: 25px;
	/* order: 2; */
}
section.text_img .content_img  {
	width: 50%;
	padding-left: 25px;
}

/* VIDEOS */
.videocontainer {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
	margin: 0;
}
.videocontainer iframe,
.videocontainer object,
.videocontainer embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* f090 - VIDEO */
.videos {
	width: 50%;
	height: auto;
	margin: 20px 0;
}

/* f095 - VIDEO */
.video_item {
	width: 33.333%;
	height: auto;
	padding: 15px;
	float: left;
}
.video_item p {
	font-style: italic;
	font-size: 0.9em;
	margin: 10px 0 0 0;
}

/* filter */
.button-group {
	margin: 0 0 2rem 0;
	display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}
.button-group:after {
  content: '';
  display: block;
  clear: both;
}
.button-cpt {
  display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.9rem;
	text-transform: uppercase;
	letter-spacing: 0.03rem;
  padding: 0.5rem 1rem;
  margin: 3px;
	color: #981913;
  background-color: #ffffff;
  border: 1px solid #981913;
	border-radius: 5px;
  cursor: pointer;
	outline: none;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.button-cpt:hover,
.button-cpt:active,
.button-cpt.is-checked {
	color: #ffffff;
	background-color: #981913;
	outline: none;
}
section.videos-list .grid-item {
	width: 100%;
	margin: 0 0 25px 0;s
}
section.videos-list .grid-item h2 {
	font-size: 1.2rem;
	text-transform: uppercase;
	margin: 0 0 15px 15px;
}


/* f100 - MULTI-IMAGE */
section.multi_image .gallery_item {
	width: 33.333%;
	margin: 0;
}
section.multi_image .gallery_item .info_r {
	height: auto;
}
section.multi_image .gallery_item .overlay {
	background: rgba(0, 0, 0, 0.6);
}
section.multi_image.f101 .gallery_item .overlay:hover {
	background: rgba(0, 0, 0, 0.2);
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
section.multi_image .gallery_item .overlay h3,
section.multi_image .gallery_item .overlay p,
section.multi_image .gallery_item .overlay .email a {
	color: #ffffff;
}
section.multi_image .gallery_item .overlay h3 {
	text-transform: uppercase;
	font-size: 2em;
	margin: 0;
}
section.multi_image .gallery_item .overlay p {
	font-size: 1.2em;
	margin: 15px 0 0 0;
}
section.multi_image .gallery_item .noverlay h3 {
	margin: 15px auto;
}
section.multi_image .gallery_item .noverlay .button-container {
	margin: 0;
}
/* target */
section.multi_image .button-container .gradient_btn {
	cursor: pointer;
}
section.multi_image .button-container .button-text {
	color: #ffffff;
}
section.multi_image .button-container .icon {
	display: none;
}
/* target */
section.multi_image.f101 .gallery_item .overlay {
	cursor: pointer;
}
/* Employees */
section.multi_image.f100 .gallery_item {
	margin: 0 0 30px 0;
}
section.multi_image.f100 .gallery_item .overlay {
	background: rgba(0, 0, 0, 0.6);
	display: none;
}
section.multi_image .gallery_item .overlay .info {
  width: 100%;
}
section.multi_image.f100 .gallery_item .overlay h3 {
	text-transform: uppercase;
	font-size: 1.3em;
	margin: 0;
}
section.multi_image.f100 .gallery_item .overlay .button-container {
  margin-top: 20px;
}
section.multi_image.f100 .gallery_item .overlay .button-container .gradient_btn {
  font-size: 0.9em;
	padding: 5px 15px;
}

/* f110 - gallery masonry */
section.gallery {
	background-color: #f4f4f4;
}
section.gallery .row {
	justify-content: center;
}
section.gallery .gallery_item {
	width: 33.333%;
	padding: 15px;
}
section.gallery .gallery_item img {
	border-radius: 0;
	-webkit-border-radius: 0;
	width: 100%;
	opacity: 1;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
section.gallery .gallery_item a:hover img {
	-webkit-transform: scale(1.02) rotate(-0.2deg);
	-moz-transform: scale(1.02) rotate(-0.2deg);
	-o-transform: scale(1.02) rotate(-0.2deg);
	-ms-transform: scale(1.02) rotate(-0.2deg);
	transform: scale(1.02) rotate(-0.2deg);
}


/* f150 - FORM */
section.contact .content_txt {
	text-align: left;
}
section.frame_form .bloc_wrap {
	width: 100%;
}


/* f190 BUTTON */
/* empty color button */
.button-container {
  margin-top: 60px;
	overflow: hidden;
}
.button-container .gradient_btn {
	display: inline-block;
	font-size: 1.2em;
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 15px 30px;
	border: 1px solid #ffffff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.button-container .gradient_btn:hover {
	background-color: #750404;
}
.button-container .button-text,
.button-container .icon {
	position: relative;
	display: inline-block;
}
.button-container .button-text {
	color: #ffffff;
}
.button-container a,
.button-container a:focus,
.button-container a:active {
	color: #ffffff;
}
/* mini */
.button-container-mini .gradient_btn {
font-size: 1em;
letter-spacing: 0.01em;
text-transform: none;
color: #981913;
background-color: #ffffff;
border: 2px solid #981913;
/* background-image: linear-gradient(45deg, rgba(68,68,68,1) 0%, rgba(162,178,47,1) 100%);
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px; */
transition: 400ms ease-in;
}
.button-container-mini a,
.button-container-mini a:focus,
.button-container-mini a:active {
color: #981913 !important;
}
.button-container-mini a:hover {
color: #646363 !important;
}
.button-container-mini .gradient_btn:hover {
border: 3px solid #646363;
/* background-position: right center; */
}
/* target */
section.f190 .button-container .gradient_btn {
    font-size: 1.2em;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 15px 30px;
    border: 1px solid #981913;
		color: #981913;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
section.f190 .button-container .button-text {
	color: #981913;
}
section.f190 .button-container .gradient_btn:hover {
	background-color: #981913;
}
section.f190 .button-container:hover .button-text {
	color: #ffffff;
}
section.f190.nopad {
padding-top: 0;
}


/* f200 - POST LIST */
section.postlist .inner {
	padding: 0;
}
section.postlist .post_item {
	width: 33.333333%;
	display: block;
	float:left;
	padding: 0 15px;
	position: relative;
	min-height: 1px;
	margin-bottom: 30px;
}
section.postlist .post_item .overlay {
	background: rgba(0, 0, 0, 0.6);
	width: calc(100% - 30px);
	height: calc(100%);
	position: absolute;
	top: 0;
	left: 15px;
	word-wrap: break-word;
	overflow: hidden;
}
section.postlist .post_item .overlay:hover{
	background: rgba(0, 0, 0, 0.4);
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
section.postlist .post_item .overlay .info {
	width: 100%;
	height: 100%;
	padding: 80px 30px 30px 30px;
	width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
section.postlist .post_item .info h3,
section.postlist .post_item .info h4,
section.postlist .post_item .info p {
	color: #ffffff;
}
section.postlist .post_item .info h3 {
	text-transform: uppercase;
	font-size: 2em;
	line-height: 1.2em;
	margin: 0 0 15px 0
}
section.postlist .post_item .info h4 {
	display: block;
	margin: 0;
	font-family: 'Verdana, Geneva', sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: 400;
}
section.postlist .post_item .info .button-container {
	margin: 0;
}

/*  FILTER CAT */
.filter_select {
	width: 100%;
	max-width: 600px;
	margin: 0 auto 30px;
	display: block;
	height: auto;
	position: relative;
}
.filter_select ul {
	position: relative;
	list-style: none;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.filter_select ul li {
	border: 1px solid #981913;
	border-radius: 5px;
	padding: 10px;
	margin: 10px;
	flex: auto;
	text-align: center;
}
.filter_select ul li span {
	text-transform: uppercase;
	font-size: 0.9em;
	font-weight: 400;
	color: #981913;
	display: block;
	cursor: pointer;
	transition: all ease-in 0.1s;
	-webkit-transition: all ease-in 0.1s;
	-ms-transition: all ease-in 0.1s;
	-o-transition: all ease-in 0.1s;
}
.filter_select ul li:hover {
	border: 1px solid #646363;
}
.filter_select ul li span:hover {
	color: #646363;
}

/* POST */
section.post {
	padding-top: 0;
}
section.post .pic {
	display: block;
	position: relative;
	width: 100%;
	background-color: #A5A5A5;
	height: 300px;
	overflow: hidden;
	opacity: 0.8;
	background-blend-mode: multiply;
	background-size: cover;
	background-repeat: no-repeat;
}
section.post .pic .inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	padding: 0 60px;
}
section.post .pic .accroche {
	text-align: center;
}
section.post .pic .accroche h1,
section.post .pic .accroche h2 {
	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
section.post .pic .accroche h1 {
	font-size: 3em;
  font-weight: 700;
	font-family: 'Source Serif Pro', serif;
	text-transform: inherit;
}
section.post .pic .accroche h2 {
	margin: 0 0 30px 0;
	text-transform: uppercase;
	font-size: 1.5em;
}
section.post .news_content {
	padding: 80px 15px;
}
section.post .news_content .pdf_title {
	margin-top: 40px;
}
section.post .news_content .news_pdf {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin-bottom: 15px;
}
section.post .news_content .news_pdf:last-of-type {
	margin-bottom: 0;
}
section.post .news_content .news_pdf img {
	width: 20px;
  height: auto;
  margin: 0 5px 0 0;
}


/* NAVIGATION POST */
section.navigation span img {
	width: 40px;
	height: auto;
}
section.navigation a:hover,
section.navigation span.nav-center a.grill:hover {
	opacity: 0.7;
}
section.navigation span.nav-center {
	display: block;
	text-align: center;
}


/* FOOTER */

footer .footer_wrap {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: flex-start;
}
footer .footer_col.logo,
footer .footer_col.nl {
	display: none !important;
}
footer .footer_col {
	margin: 0 auto 30px !important;
	/* border-right: 1px solid rgba(255, 255, 255, 0.3); */
	padding: 0 30px;
}
footer .footer_col:last-of-type {
	border: 0;
}

footer .footer_logo img {
	max-width: 100px;
}
footer .footer_logo img:hover {
	opacity: 0.7;
}

footer {
	background-color: #981913;
	color: #ffffff;
	text-align: center;
}
footer .inner {
	padding: 100px 0;
	width: inherit;
}
footer .footer_wrap {
	width: 100%;
}
footer h4,
footer p,
footer a {
	color: #ffffff;
}
footer a,
footer a:focus,
footer a:active {
	color: #ffffff;
}
footer a:hover {
	color: #ffffff;
}
footer h4 {
	font-size: 1em;
  font-weight: 700;
	margin-bottom: 20px;
	text-transform: uppercase;
}
footer p {
	font-size: 0.9em;
	line-height: 1.7em;
}

/* footer DONATE button */
footer .donate a {
	display: block;
	background-color: #ffffff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #981913;
	font-weight: 700;
	font-size: 1.2em;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 10px 20px;
}
footer .donate a:hover {
	opacity: 0.7;
}

/* footer rs */
footer .footer_rs .col-sm-3 {
	float: left;
	width: 25%;
}
footer .footer_rs img {
	height: 30px;
}
footer .footer_rs img:hover {
	opacity: 0.7;
}

/* footer newsletter */
footer .newsletter .nl {
	width: 100%;
	border: 1px solid #ffffff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 10px 20px;
}
footer .newsletter .nl:hover {
	opacity: 0.8;
}


/* footer menu */
footer .footer_menu {
	margin: 0;
	padding: 0;
	margin: 50px auto 0;
}
footer .footer_menu li {
	display: inline-block;
	padding: 0 35px;
}
footer .footer_menu a {
	font-size: 1em;
	font-weight: 400;
}
footer .footer_menu a:hover {
	text-decoration: underline;
}


/* 404 */
.error404 .white {
	margin-top: 120px;
}


/* MEDIA QUERIES */
@media screen and (max-width: 1290px) {

	/* postlist */
	section.postlist .post_item .overlay .info {
		padding: 30px;
	}

}

@media screen and (max-width: 1100px) {

	/* postlist */
	section.postlist .post_item .info h3 {
		font-size: 1.5em;
	}
	section.postlist .post_item .info h4 {
		font-size: 1em;
	}
	/* button container */
	.button-container .gradient_btn,
	section.f190 .button-container .gradient_btn,
	section.text .button-container .gradient_btn {
		font-size: 0.8em;
	}
}

@media screen and (max-width: 950px) {

	/* typo */
	h1 {
		font-size: 5em;
	}
	h4 {
		font-size: 1.2em;
	}
	h5 {
		font-size: 1em;
	}
	/* typo */
	p,
	.post ul,
	section.text ul {
		font-size: 1em;
		line-height: 1.6em;
	}
	/* header */
	.header .inner {
		padding: 0 15px;
	}
	.header .menu_lang {
		height: 50px;
		line-height: 50px;
		text-align: right;
		padding-right: 60px;
		background-color: #ffffff;
	}
	.header .menu_lang .logo {
		display: block;
	}
	.header .menu_lang .wpml-ls a {
		color: #646363;
	}
	.header .menu_lang .wpml-ls li {
    padding: 0 10px;
    border-left: 1px #646363 solid;
	}
	.header .logo,
	.header.smallscroll .logo {
		left: 15px !important;
		width: 195px;
		top: 5px !important;
	}
	.header .logo .big_logo {
		display: none;
	}
	.header .logo .small_logo {
		display: block;
	}
	.header.smallscroll {
		height: 50px;
	}
	/* cover */
	.cover_img {
		height: 300px;
	}
	.cover,
	.cover .slide {
	    height: 300px;
	}
	.cover .slide .accroche h1,
	.cover_img .accroche h1 {
		font-size: 2em;
	}
	.cover .slide .accroche h2,
	.cover_img .accroche h2 {
    font-size: 1em;
	}
	.cover .slide .accroche .button-container .gradient_btn,
	.cover_img .accroche .button-container .gradient_btn {
		font-size: 0.9em;
    font-weight: 700;
    padding: 10px 15px;
	}
	/* 20 years */
	section.twenty_years .twenty_years_txt {
		width: 50%
	}
	section.twenty_years .twenty_years_img {
		width: 50%;
	}
	/* duo */
	section.duo_text .duo_1,
	section.duo_text .duo_2 {
		padding: 30px;
	}
	/* news */
	section.postlist {
		padding-top: 80px;
	}
	section.post {
		margin-top: 50px;
	}
	/* gallery */
	section.gallery .gallery_item {
		width: 50%;
	}
	/* multi images */
	section.multi_image .gallery_item .overlay h3 {
    font-size: 1.5em;
	}
	/* button container */
	.button-container .gradient_btn,
	section.f190 .button-container .gradient_btn,
	section.text .button-container .gradient_btn {
		padding: 10px 15px;
	}
	/* footer */
	footer .footer_logo {
		display: block;
		width: 100%;
		text-align: center;
		margin: 0 auto 40px;
	}
	footer .footer_col {
		width: 50%;
	}
	footer .footer_last {
		display: block;
		width: 100%;
		text-align: center;
		margin: 50px auto 0;
	}
	footer .footer_last .newsletter {
		max-width: 400px;
		padding: 0 10px;
		margin: 0 auto;
	}
	/* responsive menu */
	.menu_toggle {
		top: 0;
	}
	.menu_toggle .menu_open span,
	.menu_toggle .menu_open span:after,
	.menu_toggle .menu_open span:before {
		background-color: #646363;
	}
	.menu_toggle.active span:before {
		background-color: #646363 !important;
	}
	.menu_toggle.active span:after {
		background-color: #646363 !important;
	}
	.header .mobile_menu {
		display: flex;
		flex-direction: column;
		position: fixed;
		top: calc(-115%);
		background: rgba(255, 255, 255, 1);
	}
	.header .mobile_menu .donate {
		margin: 0 0 0 -10px;
		position: relative;
    top: inherit;
    right: inherit;
	}
	.header .mobile_menu .donate a {
    font-size: 1em;
		padding: 5px 10px;
	}
	.mobile-menu {
		text-align: left;
	}
	.mobile-menu li a {
		color: #646363;
		font-size: 1em;
		line-height: 30px;
		text-transform: uppercase;
		font-weight: 600;
		letter-spacing: 0.025em;
	}
	.mobile-menu li ul.sub-menu {
		padding: 0 0 0 20px;
		font-size: 0.8em;	}
	}

@media screen and (max-width: 768px) {

	/* typo */
	p,
	.post ul,
	section.text ul {
		font-size: 0.9em;
		line-height: 1.6em;
	}
	/* 20 years */
	section.twenty_years .bloc_wrap {
		flex-flow: column wrap;
	}
	section.twenty_years .twenty_years_txt {
		padding: 0 30px 30px 0;
	}
	section.twenty_years .twenty_years_txt,
	section.twenty_years .twenty_years_img {
		width: 100%;
	}
	/* cover */
	.cover_img {
		height: 300px;
	}
	.cover .slide .accroche p {
		font-size: 1.2em;
	}
	/* duo */
	section.duo_text {
		flex-direction: column;
	}
	section.duo_text .duo_1,
	section.duo_text .duo_2 {
		width: 100%;
	}
	/* partners */
	section.altern .altern-item {
		margin: 0 0 30px 0;
	}
	section.altern .altern-img,
	section.altern .altern-text {
		width: 100%;
	}
	section.altern .altern-item {
		flex-direction: column;
	}
	section.altern .altern-img,
	section.altern .altern-text{
		display: block;
		width: 100%;
		flex-direction: unset;
		justify-content: unset;
		margin: 15px 0;
	}
	section.altern .altern-img {
		order: 2;
	}
	section.altern .item_right .altern-text {
		text-align: left;
	}
	/* news */
	section.postlist .post_item {
		width: 50%;
	}
	/* multi images */
	section.multi_image .gallery_item .overlay h3 {
		font-size: 1.2em;
	}
	/* footer */
	footer .footer_logo {
		margin: 0 auto 15px;
	}
	footer .footer_col {
		width: 100%;
		margin: 15px 0;
		float: none;
	}
	footer .footer_last {
		margin: 15px auto 0;
	}
	footer .footer_logo,
	footer .footer_col,
	footer .footer_last {
		padding: 0 15px;
		border: 0;
	}
	footer .footer_menu a {
    font-size: 0.8em;
	}
	footer .footer_rs .col-sm-6 {
		width: 50%;
	}

}

@media screen and (max-width: 680px) {

	/* typo */
	h2 {
		font-size: 1.4em;
	}
	/* global */
	section,
	footer .inner {
		padding: 40px 0;
	}
	.button-container {
		margin-top: 40px;
	}
}

@media screen and (max-width: 600px) {

	/* gallery */
	section.gallery .gallery_item {
		width: 100%;
		padding: 0 15px;
	}
	/* multi images */
	section.multi_image {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	section.multi_image .gallery_item {
		width: 100%;
		margin-bottom: 15px;
	}
	section.multi_image .gallery_item:last-of-type {
		margin-bottom: 0;
	}
	/* button */
	.button-container .gradient_btn,
	section.f190 .button-container .gradient_btn,
	section.text .button-container .gradient_btn {
		padding: 5px 10px;
	}

}

@media screen and (max-width: 550px) {

	/* typo */
	h1 {
		font-size: 3em;
	}
	/* header */
	.header .logo .big_logo,
	.header.smallscroll .logo .big_logo {
		display: block;
	}
	.header .logo .small_logo,
	.header.smallscroll .logo .small_logo {
		display: none;
	}
	.header .logo,
	.header .logo .big_logo,
	.header.smallscroll .logo .big_logo {
		width: 55px;
	}
	.header .menu_lang {
		font-size: 0.7em;
	}
	.header .menu_lang .wpml-ls li {
		padding: 0 5px;
	}
	/* cover */
	.cover .slide .inner,
	.cover_img .inner {
		padding: 0 15px;
	}
	.cover .slide .accroche h1,
	.cover_img .accroche h1 {
		font-size: 1.1em;
	}
	.cover .slide .accroche h2,
	.cover_img .accroche h2 {
		font-size: 0.9em;
	}
	.cover .slide .accroche .button-container .gradient_btn,
	.cover_img .accroche .button-container .gradient_btn {
		font-size: 0.9em;
		font-weight: 500;
		padding: 10px 15px;
	}
	/* videos */
	.video_item {
		width: 100%;
		padding: 15px;
		float: none;
	}
	/* footer */
	footer .footer_menu {
		margin: 30px auto 0;
	}
	footer .footer_menu li {
		padding: 0 15px;
	}

}

@media screen and (max-width: 500px) {

	/* banner */
	.banner button.close_btn {
		top: 20px;
	}
	.banner .banner-body .text_content {
		flex-flow: column wrap;
		font-size: 0.8em;
	}
	.banner .banner-body .text_content a {
		margin: 5px 0 0 0;
	}

	/* news */
	section.postlist .post_item {
		width: 100%;
	}

}



@media screen and (max-width: 415px) {

	/* button */
	.button-container .gradient_btn {
		font-size: 0.8em;
	}
	.button-container .button-text {
		padding: 0 15px;
	}
}
